<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><%= t '.welcome' %></title>
  </head>
  <body>
    <h1 align="center"><%= t '.Welcome' %></h1>
  </body>
</html>